0.5 will not work with FireFox 3.01

0.5 will not work with FireFox 3.01

Postby Xsquad » Tue Jul 22, 2008 9:35 am

Since the update to 3.01 it is now incompatible, so if you want it to work, stay on 3.0!
Xsquad
 
Posts: 1
Joined: Mon Jul 21, 2008 11:58 am

Re: 0.5 will not work with FireFox 3.01

Postby xuluwarrior » Fri Oct 03, 2008 1:18 pm

0.5.2 is now available which should solve the problem.

Enjoy!
xuluwarrior
Site Admin
 
Posts: 159
Joined: Mon Nov 19, 2007 11:52 am


Return to Bug Reports

Who is online

Users browsing this forum: No registered users and 1 guest

cron